kxmlkipicmd_15.08.3-0ubuntu1_i386.deb


Advertisement

Description

kxmlkipicmd - KDE Image Plugin Interface - cli tools

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package filename kxmlkipicmd_15.08.3-0ubuntu1_i386.deb
Package name kxmlkipicmd
Package version 15.08.3
Package release 0ubuntu1
Package architecture i386
Package type deb
Category universe/libs
Homepage http://www.kde.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 35.54 KB
Installed size 131.00 KB
Libkipi is a KDE library that provides a common interface for operations
on images such as manipulation, organization, importing from and exporting
to online services (and not only these), batch editing, etc.
These services are used in graphics applications such as gwenview, digiKam,
kphotoalbum, and ksnapshot.
This package provides kxmlkipicmd which allows one to start kipi-plugins from
the command line.

Alternatives

Package Version Architecture Repository
kxmlkipicmd_15.08.3-0ubuntu1_amd64.deb 15.08.3 amd64 Ubuntu Universe
kxmlkipicmd - - -

Requires

Name Value
kde-runtime >> 4:4.10
libc6 >= 2.4
libkdecore5 >= 4:4.4.0
libkdeui5 >= 4:4.3.4
libkio5 >= 4:4.7.0
libkipi11 >= 4:4.10.80
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package kxmlkipicmd_15.08.3-0ubuntu1_i386.deb
Source Package libkipi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kxmlkipicmd deb package:
    # sudo apt-get install kxmlkipicmd

Files

Path
/usr/bin/kxmlkipicmd
/usr/share/doc/kxmlkipicmd/changelog.Debian.gz
/usr/share/doc/kxmlkipicmd/copyright
/usr/share/kde4/apps/kxmlkipicmd/kxmlkipicmd_defaultui.rc
/usr/share/kde4/apps/kxmlkipicmd/kxmlkipicmd_gwenviewui.rc

Changelog

2015-12-16 - Philip Muškovac <yofel@kubuntu.org>
libkipi (4:15.08.3-0ubuntu1) xenial; urgency=medium
* New upstream bugfix release
2016-03-21 - Philip Muškovac <yofel@kubuntu.org>
libkipi (4:15.08.2-0ubuntu2) xenial; urgency=medium
* Remove kipi.png from libkipi-data, those are now shipped by
libkf5kipi-data. So keep them there and depend on it instead. 
2015-10-14 - Scarlett Clark <sgclark@kubuntu.org>
libkipi (4:15.08.2-0ubuntu1) wily; urgency=medium
* New upstream release
2015-09-22 - Clive Johnston <clivejo@aol.com>
libkipi (4:15.08.1-0ubuntu1) wily; urgency=medium
* New upstream release (15.08.1)
2015-08-26 - Clive Johnston <clivejo@aol.com>
libkipi (4:15.08.0-0ubuntu1) wily; urgency=medium
* new upstream release
2015-08-18 - Jonathan Riddell <jriddell@ubuntu.com>
libkipi (4:15.07.90-0ubuntu1) wily; urgency=medium
* new upstream beta release
2015-06-09 - Jonathan Riddell <jriddell@ubuntu.com>
libkipi (4:15.04.2-0ubuntu1) wily; urgency=medium
[ Scarlett Clark ]
* New upstream release
* wrap-and-sort 
[ Jonathan Riddell ]
* New upstream release
2015-03-13 - Scarlett Clark <sgclark@kubuntu.org>
libkipi (4:14.12.3-0ubuntu1) vivid; urgency=medium
* New upstream release
2015-02-10 - Scarlett Clark <sgclark@kubuntu.org>
libkipi (4:14.12.2-0ubuntu1) vivid; urgency=medium
* New upstream release
* Remove unstable from watch file, uscan fails with 
remote site does not even have current version
2014-12-12 - Scarlett Clark <sgclark@kubuntu.org>
libkipi (4:14.12.0-0ubuntu1) UNRELEASED; urgency=medium
* New upstream release
* Remove kdelibs5-dev depend version as there was not a new release.

See Also

Package Description
kxterm_20061220+dfsg3-4.2_i386.deb CERNLIB data analysis suite - KUIP terminal emulator
kylin-greeter_16.04.2_i386.deb Ubuntu Kylin Greeter
kyotocabinet-doc_1.2.76-4.1_all.deb Straightforward implementation of DBM - docs
kyotocabinet-utils_1.2.76-4.1_i386.deb Straightforward implementation of DBM - utilities
kyototycoon-doc_0.9.56-1build2_all.deb Handy cache/storage server - documentation
kyototycoon_0.9.56-1build2_i386.deb Handy cache/storage server
l2tpns_2.2.1-1_i386.deb layer 2 tunnelling protocol network server (LNS)
labltk_8.06.0+dfsg-3_i386.deb OCaml bindings to Tcl/Tk (executables)
laborejo_0.8~ds0-1build1_all.deb music notation workshop
labrea_2.5-stable-3_i386.deb a "sticky" honeypot and IDS
laby_0.6.3-1build2_i386.deb Learn how to program with ants and spider webs
labyrinth_0.6-0ubuntu3_all.deb lightweight mind-mapping tool
lacheck_1.26-15_i386.deb Simple syntax checker for LaTeX
ladish_1+dfsg0-5ubuntu3_i386.deb session management system for JACK applications
laditools_1.1.0-2_all.deb Linux Audio Desktop Integration Tools
Advertisement
Advertisement